body {
	background-color: #fff;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
#Big{
	text-align:left;
	width:960px;/* 这里宽度增加60*/
	background-color: #313131;
	position: relative;
	margin:1px auto 0px auto;
	border:thin solid #CCC;/* 这里增加灰色细边框*/
}/* 外框 */

/* 以下为上段部分*/
#Banner{
	width:960px;/* 这里宽度增加60*/
	height:100px; /*******************************修改**********************/
	background-image:url(/images/spp/bg2.jpg);
}
#Sub{
	width:960px;/* 这里宽度增加60*/
	height:70px;
	padding-top:5px;
	background-image: url(/images/spp/logo.jpg);
	background-repeat: no-repeat;
}

/* 控制sub的2个下拉菜单*/
#changeLang{
	position:absolute;
	left:235px;
	top:18px;
	color:#FFF;
	}
	
#changeSaleArea{
	position:absolute;
	left:235px;
	top:45px;
	color:#FFF;
	}
/* Land为导航菜单第一行*/
#Land{
	float:left;
	color: #FFFFFF;
	float:right;
	padding-right: 10px;
	font: 12px Verdana, Geneva, sans-serif;
	padding-top: 18px;
}
#Land ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#Land li{
	float:left;
	text-align:left;
	padding:0px 3px 0px 3px;
}
#Land a:link,#Land a:visited{
	color:#FFFFFF;
	text-decoration: none;
}
#Land a:hover{
	color:#FFFF66;
}
/* LS为导航菜单第二行，包括语言选择和搜索*/
#LS{
	width:480px;
	padding: 2px;
	margin-left: 400px;
	background: url(/images/spp/bg3.jpg) no-repeat left;
	float: right;
	margin-top: 5px;
}
#Language{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#Search{
	width:275px;
	height:25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 8px;
	font-weight: bolder;
}
#Search a:link,#Search a:visited{
	color:#FFFFFF;
	text-decoration: none;
}
#Search a:hover{
	color:#FFFF66;
}
#Hello{}
#Globallink{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	float:right;
	margin-top: -13px;
	line-height: 25px;
	padding-right: 8px;
}
#Globallink ul{
	list-style-type:none;
	background-image: url(/images/spp/bg4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#Globallink li{
	float:left;
	text-align:left;
	padding-right: 6px;
	padding-left: 6px;
	padding-top:2px;
}
#Globallinkb{
	float:left;
	text-align:left;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	background-image: url(/images/spp/bg4b.jpg);
	background-repeat: no-repeat;
}
#Globallink a:link,#Globallink a:visited{
	color:#FFFFFF;
	text-decoration: none;
}

#Globallink a:hover{
	color:#FFFF66;
}


/* 一下为中断部分*/
#Category{
 	width: 960px;/* 这里宽度增加60*/
	background-color: #FFFFFF;
	padding-top:8px;
}
#CategoryTop{
	background-image: url(/images/spp/categoryTop1.jpg);
	background-repeat: no-repeat;
	height: 29px;
	width: 946px;/* 这里宽度增加60*/
	margin-left:7px;
	padding-left:10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#CategoryMid{
	background-image: url(/images/spp/categoryMid1.jpg);
	background-repeat: repeat-y;
	width: 946px;/* 这里宽度增加60*/
	padding-top:7px;
	margin-left:7px;
	background-position: top;
	padding-bottom: 7px;
}
#CategoryMidB{
	width: 939px;/* 这里宽度增加60*/
	margin-left:7px;
	padding-bottom: 8px;
	background: url(/images/spp/categoryMid1.jpg) top;
	padding-left: 7px;
}
#CategoryMidC{
	width: 939px;/* 这里宽度增加60*/
	padding-top:10px;
	margin-left:7px;
	padding-bottom: 10px;
	background: url(/images/spp/categoryMid1.jpg) top;
	text-align: center;
	padding-right: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#CategoryMidC a:link,#CategoryMidC a:visited{
	color:#FF6600;
	text-decoration: none;
	font-weight: bold;
}
#CategoryMidC a:hover{
	color:#990000;
}
#CategoryMidD{
	width: 826px;/* 这里宽度增加60*/
	padding-top:5px;
	margin-left:7px;
	background: url(/images/spp/categoryMid1.jpg) top;
	padding-left: 120px;
	padding-bottom: 1px;
}
#CategoryMidE{
	background-image: url(/images/spp/categoryMid1.jpg);
	background-repeat: repeat-y;
	width: 926px;/* 这里宽度增加60*/
	margin-left:7px;
	background-position: top;
	padding-bottom: 4px;
	padding-top: 20px;
	padding-left: 20px;
}

#CategoryMidE2{
	background-image: url(/images/spp/categoryMid1.jpg);
	background-repeat: repeat-y;
	width: 896px;/* 这里宽度增加60*/
	margin-left:7px;
	background-position: top;
	padding-bottom: 4px;
	padding-top:50px;
	padding-left: 50px;
}
#CategoryMidF{
	width: 916px;/* 这里宽度增加60*/
	height:900px;
	padding-top:10px;
	margin-left:7px;
	padding-bottom: 10px;
	background: url(/images/spp/categoryMid1.jpg) top;
	padding-left: 30px;
}
#CategoryMidG{
	width: 886px;/* 这里宽度增加60*/
	padding-top:20px;
	margin-left:7px;
	background: url(/images/spp/categoryMid1.jpg) top;
	padding-left: 30px;
	padding-right: 30px;
	font: 14px/20px Verdana, Geneva, sans-serif;
}
#CategoryMidG a:link,#CategoryMidG a:visited{
	color:#FF6600;
	text-decoration: none;
	font-weight: bold;
}
#CategoryMidG a:hover{
	color:#990000;
}
#CategoryMidH{
	width: 460px;
	padding-left: 140px;
	padding-bottom: 1px;
	background-image: url(/images/spp/login.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 30px;
}

#CategoryMidI{
	width: 626px;
	background: url(/images/spp/categoryMid1.jpg) top;
	font: 13px/20px Verdana, Geneva, sans-serif;
	padding-left: 10px;
	margin-bottom: 8px;
}
#CategoryMidI a:link,#CategoryMidI a:visited{
	color:#FF6600;
	text-decoration: none;
	font-weight: bold;
}
#CategoryMidI a:hover{
	color:#990000;
}
#CategoryMidJ{
	width: 626px;
	font: 14px/20px Verdana, Geneva, sans-serif;
	padding-left: 10px;
	margin-bottom: 8px;
	border: 1px solid #428FB9;
	padding-top: 6px;
	padding-bottom: 4px;
}
#CategoryMidJ a:link,#CategoryMidJ a:visited{
	color:#FF6600;
	text-decoration: none;
	font-weight: bold;
}
#CategoryMidJ a:hover{
	color:#990000;
}

#CategoryBot{
	background-image: url(/images/spp/categoryBot1.jpg);
	background-repeat: no-repeat;
	height: 44px;
	width: 946px;/* 这里宽度增加60*/
	margin-left:7px;
	margin-bottom: 3px;
}

#SearchLine{
	background-image: url(/images/spp/bg5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 862px;
	margin-left:7px;
	padding-top:10px;
	padding-left:15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#Adds{
	height: 28px;
	width: 636px;
	padding-top:3px;
	font: bold 13px Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	text-indent: 10px;
	margin-bottom: 6px;
	background-image: url(/images/spp/shoppingBG.jpg);
	background-repeat: repeat-x;
}
#ShoppingA{
	background-image: url(/images/spp/shoppingA.jpg);
	height: 18px;
	width: 873px;
	margin-left:7px;
	padding-top:5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}/*ShoppingA-E就背景不同*/
#ShoppingB{
	background-image: url(/images/spp/shoppingB.jpg);
	height: 18px;
	width: 873px;
	margin-left:7px;
	padding-top:5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#ShoppingC{
	background-image: url(/images/spp/shoppingC.jpg);
	height: 18px;
	width: 873px;
	margin-left:7px;
	padding-top:5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#ShoppingD{
	background-image: url(/images/spp/shoppingD.jpg);
	height: 18px;
	width: 873px;
	margin-left:7px;
	padding-top:5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#ShoppingE{
	background-image: url(/images/spp/shoppingE.jpg);
	height: 18px;
	width: 873px;
	margin-left:7px;
	padding-top:5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.StepA{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;

}
.StepB{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.styleList{
	color: #666666;
	font: 13px Verdana, Geneva, sans-serif;
}
/* 按钮的样式 */
.styleList2{
	color: #000000;
	font: bold 12px Arial, Helvetica, sans-serif;
	background: url(/images/spp/an1.jpg);
	background-repeat: no-repeat;
	}/* 红色英文 */
.styleList3{
	color: #FFFFFF;
	font: bold 13px Verdana, Geneva, sans-serif;
	background: url(/images/spp/an1.jpg);
	background-repeat: no-repeat;
}/* 红色中文 */
.styleList4{
	color: #FFFFFF;
	font: bold 14px Verdana, Geneva, sans-serif;
	background: url(/images/spp/an2.jpg);
	background-repeat: no-repeat;
}/* 绿色中文 */
.styleList5{
	color: #FFFFFF;
	font: bold 14px Verdana, Geneva, sans-serif;
	background: url(/images/spp/an3.jpg);
	background-repeat: no-repeat;
}/* 橙色中文 */
.styleList6{
	color: #FFFFFF;
	font: bold 12px Verdana, Geneva, sans-serif;
	background-repeat: no-repeat;
}/* 橙色中文 */
.styleList7{
	color: #FF6600;
	font: bold 15px Verdana, Geneva, sans-serif;
	background-repeat: no-repeat;
}/* 橙色中文 */

/* table的样式 */
.datalist{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	text-align:left;
}
.datalist th{
	border:1px solid #CCCCCC;
	background-color:#996666;
	color:#FFFFFF;
	padding-top:6px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	height: 36px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(/images/spp/shoppingBG2.jpg);
}

.datalist td{
	border:1px solid #CCCCCC;	
	padding-top:4px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	
}
.datalist caption{
	font:bold 13px Verdana, Geneva, sans-serif;
	text-align:left;
	color: #FFFFFF;
	background: #3493B3;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.datalist tr:hover, .datalist tr.altrow{
	background-color:#FFFFCC;	
}


.datalist table{ border:0px;}
.datalist table td{border:0px;}


.datalistB{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
.datalistB th{
	border:1px solid #CCCCCC;
	background-color:#996666;
	color:#FFFFFF;
	padding-top:6px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	height: 25px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(/images/spp/shoppingBG2.jpg);
}

.datalistB td{
	border:1px solid #CCCCCC;	
	padding-top:4px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.datalistB caption{
	font:bold 13px Verdana, Geneva, sans-serif;
	text-align:left;
	color: #FFFFFF;
	background: #3493B3;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.datalistB tr:hover, .datalistB tr.altrow{
	background-color:#FFFFCC;	
}


.datalist2{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
.datalist2 th{
	border:1px solid #CCCCCC;
	background-color:#996666;
	color:#FFFFFF;
	padding-top:6px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	height: 36px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(/images/spp/shoppingBG3.jpg);
}

.datalist2 td{
	border:1px solid #CCCCCC;	
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.datalist2 caption{
	font:bold 13px Verdana, Geneva, sans-serif;
	text-align:left;
	color: #FFFFFF;
	background: #3493B3;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.datalist2 tr:hover, .datalist2 tr.altrow{
	background-color:#FFFFCC;	
}
.datalist3{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 77px;
}
.datalist3 th{
	border:1px solid #CCCCCC;
	background-color:#996666;
	color:#FFFFFF;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	height: 16px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(/images/spp/shoppingBG3.jpg);
	padding-top: 6px;
}

.datalist3 td{
	border:1px solid #CCCCCC;	
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.datalist3 caption{
	font:bold 13px Verdana, Geneva, sans-serif;
	text-align:left;
	color: #FFFFFF;
	background: #3493B3;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.datalist3 tr:hover, .datalist3 tr.altrow{
	background-color:#FFFFCC;	
}

.datalist4{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.datalist4 th{
	border:1px solid #CCCCCC;
	background-color:#996666;
	color:#FFFFFF;
	padding-top:6px;
	padding-bottom:4px;
  padding-left:2px;
	padding-right:2px;
	text-align:left;
	height: 20px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	background-image: url(/images/spp/shoppingBG2.jpg);
}

.datalist4 td{
	border:1px solid #CCCCCC;	
	text-align:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:12px;
	padding-right:2px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.datalist4  table{ border:0px;}
.datalist4  table td{border:0px;
}

.datalist4 a:link,.datalist4 a:visited{
	color:#FFFF00;
	text-decoration: none;
	font-weight: bold;
}
.datalist4 a:hover{
	color:#990000;}

.rAdds{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font: 13px Verdana, Geneva, sans-serif;
	margin-bottom: 10px;
	height: 15px;
	text-align: left;
}
.rAdds th{
	border:1px solid #CCCCCC;
	background-color:#996666;
	color:#FFFFFF;
	padding-top:4px;
	padding-left:10px;
	text-align:left;
	text-decoration: none;
	font: bold 13px Verdana, Geneva, sans-serif;
}
.rAdds td{
	border:1px solid #CCCCCC;
	text-align:left;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:25px;
	padding-right:2px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
.rAdds caption{
	font:bold 13px Verdana, Geneva, sans-serif;
	text-align:left;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 1px;
	padding-bottom: 6px;
	padding-left: 8px;
	background-color: #3493B3;
	background-image: url(/images/spp/shoppingBG2.jpg);
}
.rAddsB{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
.rAddsB th{
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-top:4px;
	padding-left:2px;
	text-align:left;
	height: 26px;
	text-decoration: none;
	font: bold 13px Verdana, Geneva, sans-serif;
	background-image: url(/images/spp/shoppingBG.jpg);
	background-repeat: repeat-x;
}
.rAddsB td{
	border:1px solid #CCCCCC;
	text-align:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:12px;
	padding-right:2px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.rAddsB caption{
	font:bold 14px Verdana, Geneva, sans-serif;
	text-align:left;
	color: #FFFFFF;
	background: #3493B3;
	padding: 8px;
}

.rAddsB table{border:0px;}
.rAddsB table td{border:0px;
}
.rAddsB a:link,.rAddsB a:visited{
	color:#333333;
	text-decoration: none;
}

.rAddsB a:hover{
	color:#FF6600;
}



.rAddsC{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
.rAddsC th{
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-top:4px;
	padding-left:2px;
	text-align:center;
	height: 26px;
	text-decoration: none;
	font: bold 13px Verdana, Geneva, sans-serif;
	background: url(/images/spp/shoppingBG.jpg) repeat-x;
}
.rAddsC td{
	border:1px solid #CCCCCC;
	color: #333333;
	font: 13px/24px Verdana, Geneva, sans-serif;
	padding: 10px;
}

.rAddsC table{ border:0px;}
.rAddsC table td{border:0px;
padding-left:0px;}


.rAddsD{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
.rAddsD th{
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-top:4px;
	padding-left:2px;
	text-align:center;
	height: 26px;
	text-decoration: none;
	font: bold 13px Verdana, Geneva, sans-serif;
	background: url(/images/spp/shoppingBG.jpg) repeat-x;
}
.rAddsD td{
	border:1px solid #CCCCCC;
	text-align:left;
	color: #333333;
	font: 12px/24px Verdana, Geneva, sans-serif;
	padding-top: 10px;
	padding-left: 20px;
}

.rAddsD table{ border:0px;}
.rAddsD table td{border:0px;
padding-left:0px; padding-top:0px;}


#Bottom{
	text-align: center;
	height: 28px;
	width: 900px;
	background-color: #313131;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 7px;
}

#getAddress{
	float:left;
	margin:0;
	}
#invoiceInfo{
	margin-left:410px;
	}
	
#invoiceInfo2{
	margin-left:435px;
}
	
#left{
	float:left;
	margin:0;
	}
#right{
	margin-left:170px;
	}
	
#right2{
	margin-left:420px;
	}
#right3{
  margin-left:100px;
}
#qTop{
	width: 626px;
	height:8px;
	background-image: url(/images/spp/qTop.jpg);
	margin-left: 5px;
}
#qMiddle{
	width: 600px;
	background-image: url(/images/spp/qMiddle.jpg);
	font: bold 14px/25px Verdana, Geneva, sans-serif;
	color: #FF6600;
	padding-left: 20px;
	margin-left: 5px;
	padding-right: 10px;
	}
	#qMiddle a:link,#qMiddle a:visited{
	color:#FF6600;
	text-decoration: none;
}
#qMiddle a:hover{
	color:#CC0000;
}

#qBottom{
	width: 626px;
	height:8px;
	background-image: url(/images/spp/qBottom.jpg);
	margin-bottom: 10px;
	margin-left: 5px;
}

#pTop{
	width: 846px;
	height:8px;
	background-image: url(/images/spp/pTop.jpg);
}
#pMiddle{
	width: 820px;
	background-image: url(/images/spp/pMiddle.jpg);
	font: normal 12px Verdana, Geneva, sans-serif;
	color: #666666;
	padding-left: 20px;
	padding-right: 10px;
	}
	
#pBottom{
	width: 846px;
	height:8px;
	background-image: url(/images/spp/pBottom.jpg);
}
.styleList7{
	color: #FF6600;
	font: bold 15px Verdana, Geneva, sans-serif;
	background-repeat: no-repeat;
}/* 橙色中文 */
.styleList8{	color: #FF6600;
	font: bold 13px Verdana, Geneva, sans-serif;
}
.styleList9{
	color: #0282a7;
	font: 13px Verdana, Geneva, sans-serif;
}
.styleList10{
color:#666666;
font: 12px Verdana, Geneva, sans-serif;}

#sTop{
	width: 671px;
	height:8px;
	background-image: url(/images/spp/sTop.jpg);
}
#sMiddle{
	width: 660px;
	background-image: url(/images/spp/sMiddle.jpg);
	font: normal 12px Verdana, Geneva, sans-serif;
	color: #666666;
	padding-left: 10px;
	}
	
#sBottom{
	width: 671px;
	height:8px;
	background-image: url(/images/spp/sBottom.jpg);
}
.supp{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
.supp th{
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-top:4px;
	padding-left:2px;
	text-align:left;
	height: 18px;
	text-decoration: none;
	font: bold 13px Verdana, Geneva, sans-serif;
	background: url(/images/spp/shoppingBG.jpg) repeat-x;
}
.supp td{
	border:1px solid #CCCCCC;
	text-align:left;
	color: #333333;
	font: 12px Verdana, Geneva, sans-serif;
	padding: 2px;
}

.supp td a:link,.supp td a:visited{
	color:#333333;
	text-decoration: none;
}
.supp td a:hover{
	color:#FF3300;
}
.supp th a:link,.supp th a:visited{
	color:#FFFFFF;
	text-decoration: none;
}
.supp th a:hover{
	color:#FF3300;
}

.supp table{ border:0px;}
.supp table td{border:0px;
padding-left:10px;}


.styleList11 a:link,.styleList11 a:visited{
	color:#FFFFFF;
	text-decoration: none;
}
.styleList11 a:hover{
	color:#FF3300;
}


.news{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
}
.news th{
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-top:6px;
	padding-bottom:4px;
	padding-left:5px;
	padding-right:2px;
	text-align:left;
	height: 20px;
	text-decoration: none;
	font: bold normal 14px Verdana, Geneva, sans-serif;
	background: url(/images/spp/shoppingBG2.jpg);
}

.news td{
	border:1px solid #CCCCCC;
	text-align:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:12px;
	padding-right:2px;
	color: #666666;
	font: 12px Verdana, Geneva, sans-serif;
}
.news a:link,.news a:visited{
	color:#FF6600;
	text-decoration: none;
	font-weight: bold;
}
.news a:hover{
	color:#990000;}

.newsB{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	background-color:#FFFFFF;
}
.newsB th{
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-top:6px;
	padding-bottom:4px;
	padding-left:5px;
	padding-right:2px;
	text-align:center;
	height: 20px;
	text-decoration: none;
	background: url(images/shoppingBG2.jpg);
}

.newsB td{
	border:1px solid #CCCCCC;
	text-align:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:12px;
	padding-right:2px;
	color: #666666;
	font: 14px Verdana, Geneva, sans-serif;
}

.style12 {
	font-size: 14px;
	color: #003399;
}

#Globallink2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	height: 21px;
}
#Globallink2 a:link,#Globallink2 a:visited{
	color:#FFFFFF;	
	text-decoration: none;
}

.style13 {
	color: #333;
	line-height: 20px;
	font-size: 14px;
}
.style14 {
	color: #06C;
	font-size: 12px;
}

#orderA {
	width:670px;
	text-align:left;
	padding-left:5px;
	margin-left:5px;
	margin-bottom: 15px;
}

.orderA{
	font-family:Arial, Helvetica, sans-serif;
	color: #4393BC;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
	letter-spacing: 2px;
}
.orderB{
	font-family:Arial, Helvetica, sans-serif;
	color: #F63;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
	letter-spacing: 2px;
}
.orderC{
	font-family:Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
}


